IOS version for 802.1Q tagging

Have a question or want to start a discussion? Post it! No Registration Necessary.  Now with pictures!

Threaded View
I am starting studying for taking the ICND1 test, and then on to the ICND2
after words.



Trying to setup a small lab, but have some question about the equipment I am
going to buy, so here goes.



I have  1:) 871W router/switch, 3:) 2610 Routers, 3:) 2924 Switches



What IOS do I need on the 871W and 2924 to allow 802.1Q tagging.?  I read
that the 871W needs an upgraded IOS to do tagging.



Currently I have c870-advsecurityk9-mz.124-4.T3.bin



Also what features are added in the Enterprise version of IOS?



Sorry for these low level questions.



Rob



Re: IOS version for 802.1Q tagging

Quoted text here. Click to load it
It appears that you will need version 12.4T for the 871W.

Go here http://tools.cisco.com/ITDIT/ISTMAIN/servlet/index
and you can input your router details to find the software version  and also
the amount of flash memory and RAM needed in your router.

You will need to create an account first.

Dan



Re: IOS version for 802.1Q tagging

Quoted text here. Click to load it

A easier to remember URL for the Cisco IOS Feature Navigator is
www.cisco.com/go/fn

And you shouldn't need to create a Guest Cisco.com account to be able to use
it.

Aubrey



Site Timeline